uuid: 94a1db34-d6e2-4c59-86be-0db4e28edd38
langcode: en
status: true
dependencies:
  module:
    - entity_reference_revisions
    - paragraphs
id: paragraph.field_links_items
field_name: field_links_items
entity_type: paragraph
type: entity_reference_revisions
settings:
  target_type: paragraph
module: entity_reference_revisions
locked: false
cardinality: 20
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
